﻿@model BoE.WebSite.Areas.Admin.Models.UpKeepDifferencesModel
@{
    ViewBag.Title = "Admin | UpKeep Differences";
}

<h2>UpKeep Differences</h2>

@using (Html.BeginForm("UpKeepDifferences", "Stats", FormMethod.Post, new { enctype = "multipart/form-data" }))
{ 
    @Html.ValidationSummary(true)
    <fieldset>
        <legend>Check UpKeep Diferences</legend>
        <p> 
            Will list the difference between the game server and user upkeep.
        </p>
        <div>
            @Html.LabelFor(m => m.CharactersId)
            @Html.DropDownListFor(m => m.CharactersId, new SelectList(ViewBag.Characters, "CharacterId", "Name"), "--select--", new { @class="select-2", multiple="" })
        </div>
        <div>
            @Html.LabelFor(m => m.Files)
            @Html.TextBoxFor(m => m.Files, new { type="file", multiple="" })
        </div>
@*        <div>
            @Html.LabelFor(m => m.StartDate)
            @Html.TextBoxFor(m => m.StartDate, new { type="date" });
        </div>*@
        <div>
            <input type="submit" value="Check" />
        </div>
    </fieldset>
}

<p>
    @Html.ActionLink("Go back", "Index")
</p>